package com.fjs.scenic.entity;


import com.fjs.scenic.entity.system.Manage;

public class WSessionInfo implements java.io.Serializable {
	
	private static final long serialVersionUID = -9191991825484287918L;
	
	/**
	 * 平台账户
	 */
	private Manage manage;

	public Manage getManager() {
		return manage;
	}

	public void setManager(Manage manager) {
		this.manage = manager;
	}
	

	
}
